    <footer>
      <div class="ui center container">
        <h1 style="text-align: center;">CONTACTO</h1>
        <div class="ui three column stackable grid">
          <div class="four wide column">
            <p>
              Facultad de Ingenierías<br>
              Programa de Ingeniería de Sistemas y Computación<br>
              <b>Grupo de Investigación Sirius</b>
            </p>
            <p>
              Laboratorio Sirius HPC<br>
              <b><i>Oficina 3-003(R 003)</i></b><br>
              Laboratorio Sirius ITS<br>
              <b><i>Oficina 3-209(R 209)</i></b><br>
            </p>
          </div>
          <div class="four wide column">
            <p>
              <b>Director General</b><br />
              Juan David Hicapié Zea<br />
              <i>judaz@sirius.utp.edu.co</i>
            </p>
            <p>
              <b>Director Científico</b><br />
              John H. Osorio<br />
              <i>john@sirius.utp.edu.co</i>
            </p>
          </div>
          <div class="eight wide column" style="text-align: center;">
            <form class="form" action="/contact" method="post" onsubmit="return confirm('¿Está seguro de enviar el mensaje?')">
              <div class="row">
                <input type="text" name="name" value="" placeholder="Nombre"  autocomplete="off" required>
                <input type="email" name="email" value="" placeholder="E-mail" required autocomplete="off">
              </div>
              <div class="row">
                <textarea name="message" rows="6" placeholder="Mensaje" required></textarea>
              </div>
              <div class="ui two column stackable grid">
                <div class="ui column">
                  <div class="g-recaptcha" data-sitekey=""></div>
                </div>
                <div class="ui column">
                  <div class="ui submit button">ENVIAR</div>
                </div>
              </div>
            </form>
          </div>
        </div>
        <hr>
        <div class="ui three column stackable grid">
          <div class="eight wide column">
            <a href="https://twitter.com/SiriusITS" class="twitter-follow-button" data-show-count="false" data-size="large">@SiriusITS</a>
            <a href="https://twitter.com/siriushpc" class="twitter-follow-button" data-show-count="false" data-size="large">@siriushpc</a>
            <% include follow %>
            <% include followFooter %>
          </div>
          <div class="eight wide column">
            <div class="ui center aligned container">
              <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                <div class="row"> 
                  <a class="ui circular white icon button" href="https://facebook.com/siriushpc" target="_blank" data-tooltip="SiriusHPC" data-position="bottom center">
                    <i class="facebook f icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="@siriushpc" data-position="bottom center" href="https://twitter.com/siriushpc" target="_blank">
                    <i class="twitter icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="@SiriusITS" data-position="bottom center"href="https://twitter.com/SiriusITS" target="_blank">
                    <i class="twitter icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Grupo Sirius" data-position="bottom center"href="https://www.linkedin.com/company-beta/16224508/c" target="_blank">
                    <i class="linkedin icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Canal Grupo Sirius" data-position="bottom center"href="https://www.youtube.com/channel/UCnTm4z11dHvKuUJyfr9k68Q" target="_blank">
                    <i class="youtube play icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Github labsirius" data-position="bottom center"href="https://github.com/labsirius" target="_blank">
                    <i class="github alternate icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Gitlab Sirius" data-position="bottom center"href="http://sirius.utp.edu.co/gitlab" target="_blank">
                    <i class="gitlab icon"></i>
                  </a>
                  <!--<a class="ui circular white icon button" data-tooltip="Add users to your feed" data-position="bottom center"href="https://facebook.com/siriushpc" target="_blank">
                    <i class="facebook icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Add users to your feed" data-position="bottom center"href="https://facebook.com/siriushpc" target="_blank">
                    <i class="facebook icon"></i>
                  </a>
                  <a class="ui circular white icon button" data-tooltip="Add users to your feed" data-position="bottom center"href="https://facebook.com/siriushpc" target="_blank">
                    <i class="facebook icon"></i>
                  </a>-->
                  <a class="ui circular pink icon button" data-tooltip="Comunidad jointDeveloper" data-position="bottom center"href="https://jointdeveloper.com" target="_blank">
                    <i class="heart icon"></i>
                  </a>
                </div>
                <img class="ui img" src="../img/sirius_h_w.svg" alt="Grupo Sirius" style="height: 100px; margin: 30px 0 0;">
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script type="text/javascript" src="/semantic-ui/semantic.min.js"></script>
    <script type="text/javascript" src="/js/analytics.js"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <script src="/js/bundle.js"></script>
    <script type="text/javascript">
      $('#multi-select').dropdown();
      $('.multi-select').dropdown();
      $(".redirectUsers").click(ev => {
        ev.preventDefault();
        window.location.href = "/users";
      });
      $(".redirectProjects").click(ev => {
        ev.preventDefault();
        window.location.href = "/projects";
      });
      $(".redirectCalendar").click(ev => {
        ev.preventDefault();
        window.location.href = "/events";
      });
    </script>
    <script type="text/javascript">
      $('a')
        .popup()
      ;
    </script>
    <script src="/js/modal.js" type="text/javascript"></script>
    <script type="text/javascript">
    $('#rangestart').calendar({
      endCalendar: $('#rangeend')
      });
      $('#rangeend').calendar({
      startCalendar: $('#rangestart')
    });
    </script>
    <script>
      $(document).ready(function() {
        $('.form').form({
          fields: {
            email: {
              identifier: 'email',
              rules: [
                {
                  type: 'empty',
                  prompt: 'Please enter your e-mail'
                },
                {
                  type: 'email',
                  prompt: 'Please enter a valid e-mail'
                }
              ]
            },
            name: {
              identifier: 'text',
              rules: [
                {
                  type: 'empty',
                  prompt: 'Please enter your e-mail'
                }
              ]
            }
          }
        });
      });
    </script>
  </body>
</html>
